filename = 'moreculling-neoforge-1.21.1-1.0.1.jar'
name = 'More Culling'
side = 'client'
x-prismlauncher-loaders = [ 'neoforge' ]
x-prismlauncher-mc-versions = [ '1.21.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '6f1cc98a2d2b02f3877f28d79fe6158c32ec4b9a1c24c280455050c424091e668d9c01aeb60476ebc42a90a5696c83566a6a9cdbe7d00354b3a3681f4ee13eae'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/51shyZVL/versions/ryeuMvgK/moreculling-neoforge-1.21.1-1.0.1.jar'

[update.modrinth]
mod-id = '51shyZVL'
version = 'ryeuMvgK'